<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">7_18362</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2022-08-22 21:55:28</property>
  <property type="text" name="sku">7_18362</property>
  <property type="text" name="Batchcode">KWA_100290760</property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="12">
  <scales>
   <scale tile_width="981" value="100.0" tile_height="975" height="2923" rows="3" width="3923" cols="4"/>
   <scale tile_width="981" value="50.0" tile_height="731" height="1461" rows="2" width="1961" cols="2"/>
   <scale tile_width="1024" value="26.1" tile_height="762" height="762" rows="1" width="1024" cols="1"/>
   <scale tile_width="768" value="19.6" tile_height="572" height="572" rows="1" width="768" cols="1"/>
   <scale tile_width="512" value="13.1" tile_height="381" height="381" rows="1" width="512" cols="1"/>
   <scale tile_width="256" value="6.5" tile_height="190" height="190" rows="1" width="256" cols="1"/>
   <scale tile_width="128" value="3.3" tile_height="95" height="95" rows="1" width="128" cols="1"/>
  </scales>
  <images ext="jpg" name="a_" maxHeight="2923" maxWidth="3923"/>
 </sequence3d>
</orbitvu>
